# Generate Psi and Phi for plots 
trajin TESTBRIDGE/TEST_4Ways_1.mdcrd

# Protein 
dihedral Phi_3-4 :3@C :4@N :4@CA :4@C out TESTBRIDGE/PhiPsi_TEST_4Ways_1_cpptraj.out 
dihedral Psi_4-5 :4@N :4@CA :4@C :5@N out TESTBRIDGE/PhiPsi_TEST_4Ways_1_cpptraj.out 
# Sugar 
dihedral PhiS_4 :12@O5 :12@C1 :4@OG1 :4@CB out TESTBRIDGE/PhiPsi_TEST_4Ways_1_cpptraj.out 
dihedral PsiS_4 :12@C1 :4@OG1 :4@CB  :4@CA out TESTBRIDGE/PhiPsi_TEST_4Ways_1_cpptraj.out 

go
